

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text {
    text-align: center;
}

div.wpcf7 img.ajax-loader {
    display: block;
    margin: 0 auto;
}

.q_font_awsome_icon_square:hover {
    border-color: #1370CF !important;
}
.touch .projects_holder article span.text_holder {
    display: block !important;
    height: 100%  !important;
    width: 100%  !important;
    opacity: 1 !important;
    visibility: hidden !important;
}

.touch .projects_holder article .image_holder:hover span.text_holder {
    visibility: visible !important;
}



.dark.header_style_on_scroll nav.main_menu>ul>li.active>a,
.dark.header_style_on_scroll nav.main_menu>ul>li:before,
.dark.header_style_on_scroll nav.main_menu>ul>li>a:hover,
.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a,
.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li:before,
.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:hover,
.dark.scrolled nav.main_menu > ul > li.active > a span,
.dark.scrolled nav.main_menu > ul > li:hover > a span {
    color: #1370CF !important;
}
header.dark.scrolled nav.main_menu > ul > li > a,
header.dark.sticky nav.main_menu > ul > li > a,
.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a {
    color: #00376f !important;
}
}


.custom_column_spaces .vc_column_container>.vc_column-inner {
    width: auto;
}

@media only screen and (max-width: 600px) {
.vc_custom_1538069302950 {
    padding-top: 1110px !important;
    padding-bottom: 1110px !important;
}
}

@media screen and (min-width:1000px) {
    .q_logo a {
        height: 68px !important;
    }
}

.q_logo a {
    margin-left: -18px !important;
    padding-right: 25px !important;
 }

.vc_column-inner.vc_custom_1604590490493 {
    width: auto !important;
}

.vc_column-inner.vc_custom_1604590503645 {
    width: auto !important;
}



#tab_container_1733 ul#myTab_1733.wpsm_nav.wpsm_nav-tabs {
  font-family: 'Montserrat', sans-serif !important;
  padding-right: 10%;
  padding-left: 15%;
}

#tab_container_1733 div#tab-content_1733.tab-content {
  font-family: 'Montserrat', sans-serif !important;
  padding: 3.5% 4.5% 4.5% 4.5% !important;
}


@media only screen and (max-width: 1024px) {
#tab_container_1733 ul#myTab_1733.wpsm_nav.wpsm_nav-tabs {
padding: 0%; !important; 

}
}

#tab_container_1900 ul#myTab_1900.wpsm_nav.wpsm_nav-tabs {
  font-family: 'Montserrat', sans-serif !important;
  padding-right: 10%;
  padding-left: 15%;
}

#tab_container_1900 div#tab-content_1900.tab-content {
  font-family: 'Montserrat', sans-serif !important;
  padding: 3.5% 4.5% 4.5% 4.5% !important;
}


@media only screen and (max-width: 1024px) {
#tab_container_1900 ul#myTab_1900.wpsm_nav.wpsm_nav-tabs {
padding: 0%; !important; 
}
}


.gallery.gallery-size-thumbnail {width:25%; float:left; padding-right: 10px; }
.gallery {padding-top: 0px !important;}




